package com.ykMap.entity.response;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * 分页查询单位内外的车辆任务响应类
 *
 * @author wu
 * @since 2025/3/14 14:32
 */
@Data
@ApiModel("分页查询单位内外的车辆任务响应类")
public class CarPageResponse implements Serializable {

    /**
     * 车牌号
     */
    @ApiModelProperty(value = "车牌号")
    public String carNumber;

    /**
     * 车辆关联任务
     */
    @ApiModelProperty(value = "车辆关联任务")
    public String taskTitle;
}
